@echo off
call confmak.bat readline readline %1
update config.sed ../readline/config.sed
update sysdep.h ../readline/sysdep.h
call updpatch.bat ../readline/readline.c %1/readline/readline.c readline.dif readline.ori
call updpatch.bat ../readline/display.c %1/readline/display.c display.dif display.ori
call updpatch.bat ../readline/rldefs.h %1/readline/rldefs.h rldefs.dif rldefs.ori
call updpatch.bat ../readline/rltty.c %1/readline/rltty.c rltty.dif rltty.ori
call confmak.bat readline/doc rdl_doc %1
